?
  1. Yes

    0 vote(s)
    0.0%
  2. No

    0 vote(s)
    0.0%
  3. 0 voter(s)
Thread Status:
Not open for further replies.
  1. Maplemage

    Maplemage ಠ_ಠ
    Member

    Joined:
    Sep 23, 2008
    Messages:
    1,143
    Country:
    I changed my Character set to US and ChickHEN worked, you should add this to the guide.
     
  2. prowler

    OP prowler Sony
    Member

    Joined:
    Jul 14, 2009
    Messages:
    9,476
    Country:
    Zimbabwe
    If I add everything that might get ChickHEN to work, it'll be one long list so no.

    I'm going to update this guide in the next few days with 6.20 replacing 5.xx
     
  3. prowler

    OP prowler Sony
    Member

    Joined:
    Jul 14, 2009
    Messages:
    9,476
    Country:
    Zimbabwe
    A NOT SO WILD UPDATE APPEARS.

    Any mistakes, missed steps or spelling mistakes tell me plz tnx.
    I still have my old guide (TING (in BBCode format)). Not sure if I should of included it in the bottom but oh well!
     
  4. Rydian

    Rydian Resident Furvert™
    Member

    Joined:
    Feb 4, 2010
    Messages:
    27,880
    Country:
    United States
    "to your download speed is capped" should be "till".

    Also note that Later model 3000s can't use 6.20 perm, so if the user has a 3000 (or a go, just to be safe) they should first run the temporary 6.20, then view their system info (which will now show their motherboard revision instead of their MAC), 01g-05g can use permanent, while 09g can't. As far as we know all the Gos are 05g, but it never hurts to be sure.

    I'll try to update the FAQ when I can.

    I vote for Xist to make the CFW comparison thread. [​IMG]
     
  5. prowler

    OP prowler Sony
    Member

    Joined:
    Jul 14, 2009
    Messages:
    9,476
    Country:
    Zimbabwe
    oooOOOOooo. That'll be one good read.
     
  6. emigre

    emigre i am a free i am not man a number
    Member

    Joined:
    Jan 28, 2009
    Messages:
    8,389
    Country:
    United Kingdom
    Would it be ok to upgrade from 5.50 Prome-4 to 6.20 OFW to 6.20 PRO-5?
     
  7. Rydian

    Rydian Resident Furvert™
    Member

    Joined:
    Feb 4, 2010
    Messages:
    27,880
    Country:
    United States
    Run hellcat's to get to 5.00 or whatever OFW, then run the 6.20 update, then PRO-B5.

    Worked for me.
     
  8. ZeWarrior

    ZeWarrior TheWarrior
    Member

    Joined:
    Jul 2, 2007
    Messages:
    2,810
    Country:
    Brazil
    Can I go from 5.03 to 6.20? and how come there's no exploit to go from OFW to CFW in 6.20?
     
  9. prowler

    OP prowler Sony
    Member

    Joined:
    Jul 14, 2009
    Messages:
    9,476
    Country:
    Zimbabwe
    Yes and exploits aren't needed, everything is signed.
     
  10. Rydian

    Rydian Resident Furvert™
    Member

    Joined:
    Feb 4, 2010
    Messages:
    27,880
    Country:
    United States
  11. flo

    flo GBAtemp Regular
    Member

    Joined:
    Nov 2, 2006
    Messages:
    259
    Country:
    Hungary
    PsP Go with 05G module . Can i perma patch the 6.20 Pro-B5 on it ?
     
  12. prowler

    OP prowler Sony
    Member

    Joined:
    Jul 14, 2009
    Messages:
    9,476
    Country:
    Zimbabwe
    Yup
     
  13. ZeWarrior

    ZeWarrior TheWarrior
    Member

    Joined:
    Jul 2, 2007
    Messages:
    2,810
    Country:
    Brazil
    I see. Thanks.
     
  14. emigre

    emigre i am a free i am not man a number
    Member

    Joined:
    Jan 28, 2009
    Messages:
    8,389
    Country:
    United Kingdom
    Thanks, I needed that clarification.
     
  15. cantim

    cantim Newbie
    Newcomer

    Joined:
    Aug 28, 2009
    Messages:
    9
    Country:
    United States
    Hey,
    I just flashed my psp 3000 to the permanent 6.20 pro-B. If in the future I wanted to change it to the 6.35 pro-b or any other version, how do i get rid of the 6.20 pro-B? Do i have to reformat my memory card?
    thanks!
     
  16. Rydian

    Rydian Resident Furvert™
    Member

    Joined:
    Feb 4, 2010
    Messages:
    27,880
    Country:
    United States
    The firmware is on your PSP, not your memory stick.

    You run the PRO-B5 installer again, and choose to uninstall.
     
  17. Todderbert

    Todderbert Korg Fanboy
    Member

    Joined:
    Aug 30, 2009
    Messages:
    699
    Country:
    United States
    I just bought a new Ratchet and Clank PSP bundle today. Opening it up I found it had firmware 4.20. The guide here worked perfectly. Thanks for the info!
     
  18. Nesty

    Nesty Member
    Newcomer

    Joined:
    Sep 13, 2009
    Messages:
    36
    Country:
    I have old phat 5.50 softmodded by a friend many years ago but when I install the 6.20 OFW. It says The system software of your PSP system is version 9.90. There is no need to update'. I'm stuck here. Please advise what to do so I can install the OFW and proceed to CFW 6.20. thanks
     
  19. prowler

    OP prowler Sony
    Member

    Joined:
    Jul 14, 2009
    Messages:
    9,476
    Country:
    Zimbabwe
    GEN is a pain in the ass to upgrade.
    I forgot what I did but check the 5.50 GEN installer, I'm sure there is an option to install 5.50 OFW and then from there you can install 6.20.
     
  20. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ
    Member

    Joined:
    Jul 14, 2008
    Messages:
    5,859
    Country:
    Change USB Mode to flash0 in the VSH menu
    Connect to PC
    Go to flash0/vsh/misc/version.txt
    Open up version.txt in notepad
    Change 9.90 to 5.00
    Exit out and don't forget to change USB back to memory stick
     
Loading...

Hide similar threads Similar threads with keywords - softmod,

Thread Status:
Not open for further replies.